ceph (10.2.2-0ubuntu0.16.04.2) xenial; urgency=medium

  * d/ceph-common.{preinst,postinst,postrm}: Fix version checks in maintainer
    scripts to ensure that /etc/default/ceph actually gets installed on
    upgrade (LP: #1587516).

ceph (10.2.2-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream stable release (LP: #1585660).
    - d/p/drop-user-group-osd-prestart.patch: Dropped, included upstream.
    - d/ceph.install: Drop install of 60-ceph-partuuid-workaround.rules, no
      longer needed and not shipped by upstream.
  * Rename /etc/default/ceph/ceph -> /etc/default/ceph (LP: #1587516):
    - d/rules,ceph-common.install: Ensure that /etc/default/ceph is a file
      and not a directory.
    - d/ceph-common.{preinst,postinst,postrm}: Ensure that rename of
      /etc/default/ceph/ceph -> /etc/default/ceph is handled correctly
      and that any end-user changes are preserved.

Date: 2016-07-19 09:35:10.519547+00:00
Changed-By: James Page <james.p...@ubuntu.com>
Signed-By: Martin Pitt <martin.p...@ubuntu.com>
https://launchpad.net/ubuntu/+source/ceph/10.2.2-0ubuntu0.16.04.2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to